@font-face {
   font-family: 'Akrobat';
   src: url('../../stalker_index/fonts/Akrobat.ttf');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Akrobatb';
   src: url('../../stalker_index/fonts/Akrobat-Bold.ttf');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Akrobateb';
   src: url('../../stalker_index/fonts/Akrobat-ExtraBold.ttf');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Akrobatbb';
   src: url('../../stalker_index/fonts/Akrobat-Black.ttf');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Akrobatl';
   src: url('../../stalker_index/fonts/Akrobat-Light.ttf');
   font-weight: normal;
   font-style: normal;
}

body {
    background: #1f2326;
    font-family: 'Akrobat';
    font-weight: 400;
    line-height: 1;
    font-size: 16px;
    color: #768491!important;
}
* {
    outline: 0;
}
::-moz-selection {
    background: #768491!important;
    color: #fff;
}
::selection {
    background: #768491!important;
    color: #fff;
}
::-moz-selection {
    background:#768491!important;
    color: #fff;
}

::-webkit-scrollbar {
  width: 4px;
}
/* Track */
::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
/* Handle */
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #5f79a7;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(95, 121, 167, 0.71);
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

header {
    background: url(../../stalker_index/img/bg_1.png) no-repeat top center;
    width: 100%;
    height: 1071px;
    position: relative;
}
header .stalker_pers {
    background: url(../../stalker_index/img/stalker2.png) no-repeat;
    width: 878px;
    height: 95%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: moveStalker 10s infinite;
            animation: moveStalker 10s infinite;
    animation-direction: alternate-reverse;
}
header .topline {
    position: relative;
    z-index: 100;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.container.small {
    padding-right: 20%;
    padding-left: 20%;
    max-width: unset;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.container.small.staps {
    /* margin-bottom: 12.364vw; */
}
header .topline .topline-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.logo-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 22px;
}
.logo-wrap .logo {
    margin-right: 15px;
}
.logo-wrap .desc {
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
.logo-wrap .desc span {
    color: #768491!important;
}
header .topline .topline-wrap .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
header .topline .topline-wrap .header-menu li {
    margin-right: 76px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
header .topline .topline-wrap .header-menu li:last-child {
    margin-right: 0px;
}
header .topline .topline-wrap .header-menu li a {
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    /* padding: 10px 0; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: Akrobatb;        
    text-align: center;
}
header .info-server {
        -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
    /* display: flex; */
    flex-direction: column;
    /* align-items: center; */
    /* margin-left: 574px; */
    /* margin-top: 160px; */
    position: absolute;
    /* right: 17px; */
    padding-left: 27vw;
    top: 160px;
    text-shadow: 0px 11px 133px rgb(255 255 255 / 68%);
}
header .info-server p {
    line-height: 0.8;
    font-size: 120px;
    color: #fff;
    letter-spacing: -3px;
    font-weight: 900;
    max-width: 806px;
    font-family: akrobatbb;
    text-transform: uppercase;
    pointer-events: none;
}
header .info-server p.small {
    font-size: 30px;
    letter-spacing: 0px;
    font-weight: normal;
    line-height: 1;
    margin-top: 50px;
    font-family: akrobat;
    text-transform: none;
    text-shadow: unset;
}
header .info-server .quality-server {
    font-family: akrobatb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 45px;
}
header .info-server .quality-server div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 74px;
    font-size: 80px;
    font-weight: 900;
    pointer-events: none;
}
header .info-server .quality-server div:last-child {
    margin-right: 0px;
}
header .info-server .quality-server div span {
    font-size: 24px;
    -ms-flex-item-align: center;
        align-self: center;
    margin-left: 10px;
    font-weight: bold;
    letter-spacing: 1px;
}
.main-button {
    font-weight: 800;
    font-family: akrobatb;
    border: 0;
    background-color: rgb(250, 225, 0);
    box-shadow: 0px 10px 60px 0px rgba(235, 252, 0),0px 10px 196px 0px rgba(235, 252, 0);
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 0px;
    cursor: pointer;
    color: #2d2828;
    padding: 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    
    
    transition: transform .23333333s, box-shadow .23333333s, margin .23333333s easy-in-out;
    -webkit-transition: transform .23333333s, box-shadow .23333333s, margin .23333333s ease-in-out;
    -moz-transition: transform .23333333s, box-shadow .23333333s, margin .23333333s ease-in-out;
}
.main-button span {
    font-weight: 400;
    font-size: 14px;
}
header .info-server .buttons-info-server {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
}
.main-button:hover {
    box-shadow: 0px 10px 60px 0px rgba(255, 222, 42, 0.7),0px 10px 196px 0px rgba(255, 222, 42, 0.7), 0 5px 0 0 #000;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
}
main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 2;
}
main:before {
    content: "";
    background: url(../../stalker_index/img/sep-white.png);
    width: 100%;
    height: 28.667vw;
    background-size: 100% 100%;
    position: absolute;
    top: -11.333vw;
    pointer-events: none;
}
.main-button.copy {
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
    position: absolute;
    right: -0.093vw;
    bottom: -2.152vw;
    width: 17.35vw;
    height: 3vw;
    font-size: 1.476vw;
    font-weight: 700;
    letter-spacing: 0vw;
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 3.636vw;
    box-shadow: 0vw 0vw 3vw 1vw rgb(204, 184, 3), 0vw 10vw 11.879vw 0vw rgba(204, 184, 3);
}
.main-button.copy:hover {
    margin-bottom: 0.303vw;
    box-shadow: 0vw 0vw 3vw 1vw rgba(204, 184, 3), 0vw 10vw 11.879vw 0vw rgba(204, 184, 3), 0 0.303vw 0 0 rgba(204, 184, 3);
}
.main-button.copy:before {
    content: "";
    width: 4.485vw;
    height: 100%;
    background: #000000 url(../../stalker_index/svg/various-files.svg) no-repeat;
    background-size: 1.333vw 1.636vw;
    background-position: center;
    position: absolute;
    left: 0;
    top: 0;
}

main .how-start-game p {
    color: #000000;
    font-size: 4.848vw;
    font-weight: 800;
    text-transform: uppercase;
}
main .how-start-game p span {
    color: #e8ec01
}
main .how-start-game {
    margin-top: 3.03vw;
    -webkit-transform: skewY(-4deg);
            transform: skewY(-4deg);
    z-index: 1;
}
main .how-start-game p.title {
    font-family: akrobatbb;
    width: 69.152vw;
    text-align: right;
	color: #ffffff;
}
main .how-start-game .guide-staps
{
	background: #1f2326;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 4.848vw;
}
main .how-start-game .guide-staps .lines-stap-1 {
    position: absolute;
    background: url(../images/svg/lines-stap-1.svg);
    width: 10.667vw;
    height: 8.727vw;
    background-size: contain;
    bottom: -7.697vw;
    left: -5.515vw;
    pointer-events: none;
}
main .how-start-game .guide-staps .lines-stap-2 {
    position: absolute;
    background: url(../images/svg/lines-stap-2.svg);
    width: 9.697vw;
    height: 11.091vw;
    background-size: contain;
    bottom: -7.333vw;
    right: -6.667vw;
    z-index: 1;
    pointer-events: none;
}
main .how-start-game .guide-staps .lines-stap-4 {
    position: absolute;
    background: url(../images/svg/lines-stap-4.svg);
    width: 10.667vw;
    height: 9.333vw;
    background-size: contain;
    top: -4.364vw;
    right: -5.091vw;
    z-index: 1;
    pointer-events: none;
}
main .how-start-game .guide-staps:before {
    content: "";
    background: #1f2326;
    background-size: contain;
    width: 50%;
    height: 33.333vw;
    margin-top: 0.606vw;
    position: absolute;
    left: 0;
    /* transform: skewY(-4deg); */
}
main .how-start-game .guide-staps:after {
    content: "";
    background: #1f2326;
    width: 50%;
    height: 30.364vw;
    margin-top: 0.545vw;
    position: absolute;
    right: 0;
    /* transform: skewY(-4deg); */
    z-index: 0;
}
main .how-start-game .guide-staps div {
    width: 17.273vw;
    height: 31.515vw;
    position: relative;
    z-index: 1;
    -webkit-transform: skewY(4deg);
            transform: skewY(4deg);
}
main .how-start-game .guide-staps div span {
    position: absolute;
    left: 0.788vw;
    bottom: 3.818vw;
    font-size: 1.333vw;
    letter-spacing: 0.121vw;
    text-transform: uppercase;
    color: #f3db01;
    font-weight: 700;
    -webkit-transform: rotate(90deg) skew(4deg);
            transform: rotate(90deg) skew(4deg);
}
main .how-start-game .guide-staps div p.title-stap {
    font-weight: 800;
    font-size: 1.879vw;
    color: #fff;
    -webkit-transform: skewY(-4deg);
            transform: skewY(-4deg);
    line-height: 1.3;
    padding-left: 2.545vw;
    padding-top: 2.545vw;
}
main .how-start-game .guide-staps div p.description-stap {
    font-weight: 400;
    font-size: 1.091vw;
    color: #fff;
    -webkit-transform: skewY(-4deg);
            transform: skewY(-4deg);
    line-height: 1.3;
    text-transform: none;
    padding-left: 2.545vw;
    padding-top: 0.606vw;
    max-width: 15.152vw;
}
main .how-start-game .guide-staps .stap-1 {
    background: url(../../stalker_index/img/part3_1.png) no-repeat;
    background-size: cover;
}
main .how-start-game .guide-staps .stap-2 {
    background: url(../../stalker_index/img/part3_2.png) no-repeat bottom;
    background-size: cover;
    margin-top: 1.25vw;
}
main .how-start-game .guide-staps .stap-3 {
    background: url(../../stalker_index/img/part3_3.png) no-repeat;
    background-size: cover;
    margin-top:  2.400vw;
}
.main-button.guide {
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
    position: absolute;
    width: 100%;
    height: 3.212vw;
    font-size: 1.333vw;
    font-weight: 700;
    letter-spacing: 0vw;
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 4.424vw;
    bottom: 0;
    margin-bottom: -2.424vw;
    transition: margin .23333333s, box-shadow .23333333s easy-in-out;
    -webkit-transition: margin .23333333s, box-shadow .23333333s ease-in-out;
    -moz-transition: margin .23333333s, box-shadow .23333333s ease-in-out;
    box-shadow: -1vw 0vw 3vw 1vw rgba(204, 184, 3), 0vw 10vw 11.879vw 0vw rgba(204, 184, 3);
}
.main-button.guide:hover {
    margin-bottom: -2.121vw;
    box-shadow: -1vw 0vw 3vw 1vw rgba(204, 184, 3), 0vw 10vw 11.879vw 0vw rgba(204, 184, 3), 0 0.303vw 0 0 rgba(204, 184, 3);
}
.main-button.guide:before {
    content: "";
    width: 4.485vw;
    height: 100%;
    background: #000000 url(../../stalker_index/svg/various-files.svg) center no-repeat;
    background-size: 1.333vw 1.636vw;
    position: absolute;
    left: 0;
    top: 0;
}
.main-button.guide.users:before {
    background: #000000 url(../../stalker_index/img/user1.svg) center no-repeat;
    background-size: 1.697vw 1.758vw;
}
footer {
    background: #2a5d4f url(../../stalker_index/img/bg_3_down.jpg) no-repeat center;
    background-size: 100%;
    /* height: 51vh; */
    width: 100%;
    position: relative;
    margin-top: 16vw;
}
footer:before {
    content: "";
    background: url(../../stalker_index/img/sep-white_up.png);
    width: 100%;
    height: 28.667vw;
    background-size: 100% 100%;
    position: absolute;
    pointer-events: none;
    z-index: 1;
    top: -22.606vw;
}
footer .social-links {
    margin-top: -4.848vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
footer .social-links .link {
    width: 16.364vw;
    height: 18.424vw;
    position: relative;
    
    transition: transform .23333333s, box-shadow .23333333s easy-in-out;
    -webkit-transition: transform .23333333s, box-shadow .23333333s ease-in-out;
    -moz-transition: transform .23333333s, box-shadow .23333333s ease-in-out;
    margin-right: 1.273vw;
}
footer .social-links .link.public {
    background: #4680c2;
}
footer .social-links .link.public p:before {
    content: "";
    background: url(../../stalker_index/svg/VK_Blue_Logo.svg);
    width: 6.061vw;
    height: 6.061vw;
    background-size: cover;
}
footer .social-links .link.discord {
    background: #7289da;
}
footer .social-links .link.discord p:before {
    content: "";
    background: url(../../stalker_index/svg/discord.svg);
    width: 2.364vw;
    height: 2.182vw;
    background-size: cover;
    margin-left: 1.818vw;
    margin-right: 1.818vw;
}
footer .social-links .link p {
    font-size: 1.455vw;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    line-height: 1.2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 7.879vw;
}
footer .social-links .link .side-box {
    width: 100%;
    height: 3.273vw;
    background: rgba(0,0,0,0.2);
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-left: 1.697vw;
    padding-right: 1.697vw;
}
footer .social-links .link .people {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
footer .social-links .link .people li {
    background: url(../../stalker_index/svg/user.svg) no-repeat;
    width: 1.03vw;
    height: 1.212vw;
    background-size: contain;
    margin-right: 0.364vw;
    opacity: 0.1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}
footer .social-links .link.discord p {
    margin-top: 9.212vw;
}
footer .social-links .link .people li:last-child {
    margin-right: 0vw;
}
footer .social-links .link .people li.active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
footer .social-links .link:hover {
    -webkit-transform: translateY(0.606vw);
            transform: translateY(0.606vw);
}
footer .social-links .link .count {
    font-size: 1.333vw;
    letter-spacing: 0.061vw;
    font-weight: bold;
    color: #fff;
    -ms-flex-item-align: center;
        align-self: center;
}
footer .copyright {
    /* position: absolute; */
    /* bottom: 3.152vw; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 69.152vw;
    pointer-events: none;
    margin-bottom: 3.152vw;
}
footer .copyright p.protection {
    font-size: 1.091vw;
    color: #fff;
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.121vw;
    text-align: right;
    -ms-flex-item-align: center;
        align-self: center;
}

header .topline .topline-wrap .header-menu li:hover:before,
header .topline .topline-wrap .header-menu li.active:before{
    width: 100%;
}

header .topline .topline-wrap .header-menu li:before{
    content: "";
    position: absolute;
    background: #5f79a7;
    width: 0%;
    height: 4px;
    -webkit-transition: all .23333333s easy-in-out;
    transition: all .23333333s easy-in-out;
    -webkit-transition: all .23333333s ease-in-out;
    -moz-transition: all .23333333s ease-in-out;
}
@-webkit-keyframes moveStalker 
{
    0% {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);
    }
}
@keyframes moveStalker 
{
    0% {
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);
    }
}
